
.root {

}

.page-one {
    width: 19.2rem;
    height: 9.69rem;
    background: url(../../imgs/pc/index/page-one.jpg) 0 0 /19.2rem 9.69rem;
    position: relative;
}

.page-one .placeholder {
    height: 8.5rem;
}

.page-one .section-one {

}

.page-one .section-con {
    padding: 0 3rem;
    height: 0.79rem;
    background: url(../../imgs/pc/index/section-con.png) 0 0 /19.2rem 0.79rem;
    position: relative;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.qrcode-img {
    display: none;
    width: 2.44rem;
    height: 2.15rem;
    background: url(../../imgs/pc/index/qrcode-img.png) 0 0 /2.44rem 2.15rem;
    position: absolute;
    top: -2.2rem;
    left: 3.25rem;
}

.qrcode-img div {
    text-align: center;
    position: relative;
    top: 1.85rem;
    font-size: 0.2rem;
    color: var(--root-color-orange-white-font);
}

.download-img {
    width: 2.12rem;
    height: 0.67rem;
    background: url(../../imgs/pc/index/download-img.png) 0 0 /2.12rem 0.67rem;
    cursor: pointer;
}

.googel-img {
    width: 2.12rem;
    height: 0.67rem;
    background: url(../../imgs/pc/index/googel-img.png) 0 0 /2.12rem 0.67rem;
    cursor: pointer;
}

.ios-img {
    width: 2.12rem;
    height: 0.67rem;
    background: url(../../imgs/pc/index/ios-img.png) 0 0 /2.12rem 0.67rem;
    cursor: pointer;
}

.gallery-img {
    width: 2.12rem;
    height: 0.67rem;
    background: url(../../imgs/pc/index/gallery-img.png) 0 0 /2.12rem 0.67rem;
    cursor: pointer;
}

.simulator-img {
    width: 2.12rem;
    height: 0.67rem;
    background: url(../../imgs/pc/index/simulator-img.png) 0 0 /2.12rem 0.67rem;
    cursor: pointer;
    z-index: 1;
}

.simulator-open {
    width: 0.13rem;
    height: 0.09rem;
    background: url(../../imgs/pc/index/simulator-open.png) 0 0 /0.13rem 0.09rem;
    cursor: pointer;
    z-index: 1;
    position: relative;
    top: 0.05rem;
    left: 1.95rem;
}

.simulator-common {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    position: absolute;
    right: 3.25rem;
    top: -2.4rem;
    background-color: rgba(0, 0, 0, 0.7);
    padding: 0.3rem;
    padding-bottom: 1rem;
}

.simulator-common div {
    margin: 0.02rem;
}

.leidian-img {
    width: 1.83rem;
    height: 0.58rem;
    background: url(../../imgs/pc/index/leidian-img.png) 0 0 /1.83rem 0.58rem;
    cursor: pointer;
}

.yeshen-img {
    width: 1.83rem;
    height: 0.58rem;
    background: url(../../imgs/pc/index/yeshen-img.png) 0 0 /1.83rem 0.58rem;
    cursor: pointer;
}

.landie-img {
    width: 1.83rem;
    height: 0.58rem;
    background: url(../../imgs/pc/index/landie-img.png) 0 0 /1.83rem 0.58rem;
    cursor: pointer;
}

.page-two {
    width: 19.2rem;
    height: 9.5rem;
    background: url(../../imgs/pc/index/page-two.jpg) 0 0 /19.2rem 9.5rem;
    position: relative;
}

.page-two .placeholder {
    height: 1.7rem;
}

.page-two .section-one {
    position: relative;
}

#features {
    width: 17rem;
    height: 6rem;
    margin: auto;
    overflow: hidden;
    position: relative;
    padding-top: 0.5rem;
}

#features .swiper-slide-active {
    filter: brightness(1);
}

.features-1 {
    width: 9.12rem;
    height: 5.13rem;
    background: url(../../imgs/pc/index/features-1.jpg) 0 0 /9.12rem 5.13rem;
    filter: brightness(0.4);
}

.features-2 {
    width: 9.12rem;
    height: 5.13rem;
    background: url(../../imgs/pc/index/features-2.jpg) 0 0 /9.12rem 5.13rem;
    filter: brightness(0.4);
}

.features-3 {
    width: 9.12rem;
    height: 5.13rem;
    background: url(../../imgs/pc/index/features-3.jpg) 0 0 /9.12rem 5.13rem;
    filter: brightness(0.4);
}

.features-4 {
    width: 9.12rem;
    height: 5.13rem;
    background: url(../../imgs/pc/index/features-4.jpg) 0 0 /9.12rem 5.13rem;
    filter: brightness(0.4);
}

.features-5 {
    width: 9.12rem;
    height: 5.13rem;
    background: url(../../imgs/pc/index/features-5.jpg) 0 0 /9.12rem 5.13rem;
    filter: brightness(0.4);
}

.features-border {
    width: 9.38rem;
    height: 5.36rem;
    background: url(../../imgs/pc/index/features-border.png) 0 0 /9.38rem 5.36rem;
    position: relative;
    top: -0.13rem;
    left: -0.13rem;
}

.features-left {
    width: 1.89rem;
    height: 1.73rem;
    background: url(../../imgs/pc/index/features-left.png) 0 0 /1.89rem 1.73rem;
    margin: auto;
    cursor: pointer;
    position: absolute;
    left: 3rem;
    top: 2.3rem;
}

.features-right {
    width: 1.89rem;
    height: 1.73rem;
    background: url(../../imgs/pc/index/features-right.png) 0 0 /1.89rem 1.73rem;
    margin: auto;
    cursor: pointer;
    position: absolute;
    right: 3rem;
    top: 2.3rem;
}

.features-an-left {
    width: 1.89rem;
    height: 1.73rem;
    background: url(../../imgs/pc/index/features-an-left.png) 0 0 /1.89rem 1.73rem;
    margin: auto;
    cursor: pointer;
    position: absolute;
    left: 3rem;
    top: 2.3rem;
}

.features-an-right {
    width: 1.89rem;
    height: 1.73rem;
    background: url(../../imgs/pc/index/features-an-right.png) 0 0 /1.89rem 1.73rem;
    margin: auto;
    cursor: pointer;
    position: absolute;
    right: 3rem;
    top: 2.3rem;
}





